POLICYCOMMANDCODE(1)

NAME
policycommandcode - Runs TPM2_PolicyCommandCode

DESCRIPTION
--version-string=v1045 is not a valid option

policycommandcode

Runs TPM2_PolicyCommandCode

-ha policy session handle

-cc command code

--version is not a valid option

policycommandcode

Runs TPM2_PolicyCommandCode

-ha policy session handle

-cc command code

SEE ALSO
The full documentation for policycommandcode is maintained as a Texinfo manual. If the info and policycommandcode programs are properly installed at your site, the command

    info policycommandcode

should give you access to the complete manual.